Page MenuHomePhabricator

Adapt wikibase.statement.saved to include old and new statement
Closed, ResolvedPublic

Description

A/C

  • wikibase.statement.saved should include old and new Wikibase Statement as parameters 2 and 3.
  • wikibase.statement.saved should remain backwards compatible (not break current users)

Event Timeline

Tarrow created this task.Sep 10 2019, 9:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2019, 9:00 AM

Change 535851 had a related patch set uploaded (by Noa wmde; owner: Noa wmde):
[mediawiki/extensions/Wikibase@master] TR: Adapt wikibase.statement.saved to include old and new statement

https://gerrit.wikimedia.org/r/535851

Tarrow updated the task description. (Show Details)Sep 12 2019, 10:21 AM
Tarrow moved this task from Doing to Peer Review on the Wikidata-Tainted-References-Sprint1 board.

Change 535851 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] TR: Adapt wikibase.statement.saved to include old and new statement

https://gerrit.wikimedia.org/r/535851

WMDE-leszek closed this task as Resolved.Sep 23 2019, 11:16 AM
WMDE-leszek claimed this task.